    .Simple_Top_TabStrip {
      float:left;
      width:100%;
      background:transparent;
      font-size:93%;
      line-height:normal;
      }

	.Simple_Top_TabStrip ul {
        margin:0;
        padding:0;
        list-style:none;
      }
	  
    .Simple_Top_TabStrip li {
      display:inline;
      margin:0;
      padding:0;
      }

	  .Simple_Top_TabStrip span {
      float:left;
      margin:0;
      padding:0 1px 0 0;
      text-decoration:none;
      }
	  
    .Simple_Top_TabStrip span span {
      float:left;
      display:block;
      padding:5px 5px 4px 6px;
      color:#000;
      }

	  /* Commented Backslash Hack hides rule from IE5-Mac \*/
    .Simple_Top_TabStrip span span {float:none;}
    /* End IE5-Mac hack */

	.Simple_Top_TabSelected {
      background: #ffffff;
	  border-bottom: 1px solid #dddddd;
	  border-left: 1px solid #dddddd;	  
	  border-top: 1px solid #dddddd;	  
	  border-right: 1px solid #dddddd;	  
	  top: 1px;
	  position: relative;
      }
    
	.Simple_Top_TabStrip .Simple_Top_TabUnselected {
      background: #dddddd;
	  border: 1px solid #dddddd;
	  top: 1px;
	  position: relative;
      color:#00558b;
      }

	.Simple_Top_TabStrip .Simple_Top_TabMouseOver {
      background: #dddddd;
	  color: #000;
	  cursor: pointer;
      }
	  
	.Simple_Top_TabPage {
   _width: 100%;
border-left: 1px solid #dddddd;
		border-right: 1px solid #dddddd;
		border-bottom: 1px solid #dddddd;
		border-top: 1px solid #dddddd;
		padding: 3px;
		background: #ffffff;
		text-align: left;
	}
	
	.Simple_Top_Paging {
		text-align:center;
		padding: 2px;
		margin: 3px;
}
	.Simple_Top_Paging a {
		cursor: pointer;
		padding: 2px 5px 2px 5px;
		margin: 1px;
		border: 1px solid gainsboro;
		background-color: gainsboro;
		color: #000;
		text-decoration: none;
}
	.Simple_Top_Paging a:hover, .Simple_Top_Paging a:active {
		border: 1px solid #ccc;
		background-color: aliceblue;
		color: #555;
}	